Subject: Login
From: Subir Chakma <[email-masked]>
To: Gaurav Matpal <[email-masked]>
Date: Sun, 4 Aug 2013 11:13:46 +0530 (IST)

LSM 13608572 
Ashok 
katoch@123 

If you want you can also reach our manager at [email-masked] or at +1 240 949 2437 (US) 

In click to talk package- client gets 1000 units /license for calling 

LiveSalesman.com is an offshore contact center that specializes in providing Live chat, eMail and Phone support outsourcing. 

- Pricing: Our pricing is based on support hours and number of chats you expect to receive in a day. 

Our pricing and packages are dependent on a number of factors. May I know how many chats do you expect on a business day? 

Are you looking for 24x7 support or selected hours on business days? 

- Our 24 x 7 shared seat offer you a chat limit of 20 chats per day 

In case you expect to receive higher chats you can sign up for our priority one seat which offer you a chat limit of 80 per day 

Instructions for LSM chats: 

Please provide basic info about our services to the customers: 

* What do we do? 
* Our plans? 
* Pricing?-Per month per seat basis 
* Centers-India and Philippines 
* Languages offered 
* Software used 
* Set up time 

In case you do not know the answer-Please use CR 

- Escalation: I am sorry but I do not have answer to that question at this moment. Kindly give me your Name, Telephone number, and E-mail address. I will 

have our Sales Manager get in touch with you within next 24 hours." 

If the visitor still insists and asks why you can not answer the questions on chat or feels that he is not being helped, you should clearly say the 

following: 

- Escalation-II: I apologize for the inconvenience, however, I am not a sales representative and hence not equipped with the requested information. I am here 

to collect the primary information and pass it on to our Sales Manager. Please stay assured that our Sales Person will contact you within next 24 hours. 

Please make sure: 

* If the customer is not willing to share the phone number or any other details and say that explicitly, you should not insist on it. However, it is fine 

to ask again if they feel that the visitor is not getting upset about it. 

* It is very important to capture information but not at the cost of losing that lead completely. 

* If the customer provides a phone number then please ask him a good time to call him back. 

Besides chat we also provide email and phone support. 

May I know the URL of your website please? 

Are you looking for 24x7 support or selected hours on business days? 

Our pricing and packages are dependent on a number of factors. May I know how many chats do you expect on a business day? 

Could you please let me know your phone number and official email address. I will have my manager call you back within a day's time with price quote. 

What would be the best time to reach you? 

We have Skilled & multi-specialty workforce fluent in English. Support is also available in French, Spanish, Chinese & many other languages 

Our pricing and packages are dependent on a number of factors, including the number of seats you are looking for, service delivery medium (chat, e-mail or 

phone) and coverage (24x7 or limited hours) that you require. 

Shared Seats: These are non-dedicated operator resources who work on 2-3 websites at the same time. This is recommended for websites with low traffic and 

fairly basic customer services needs. 

Priority One Seats: These are semi dedicated operator resources where during the busy hours the operators work on one website and during the offpeak hours 

same operator resources are applied to other businesses. This is the most popular option preferred by most businesses. 

Dedicated Seat: In this option the resources are fully dedicated to a business. 

Are you looking to add live chat support to your site? 

The prices mentioned on the website is per month per seat basis.For customized pricing i would have my sales manager contact you.I would appreciate if you 

can give me your contact information (phone as well as e-mail address). 

Abour Livesalesman and service we provide: 
Pricing: 
Training: 
Quality: 

Rgds Subir